#57 Update patterns-rpm-macros for supporting new pattern
Opened 11 months ago by mlin7442. Modified 11 months ago

patterns-rpm-macros in SLE is too old, it unable to support new pattern since new pattern needs some new pre-defined macro wasn't there.

Case:
https://build.opensuse.org/package/live_build_log/openSUSE:Leap:15.4/patterns-budgie/standard/x86_64 patterns-budgie fails to build because missing budgie specific macros from patterns-rpm-macros.


sr was submitted to SLE, all approvals granted.

Metadata Update from @lkocman:
- Custom field SUSE Jira adjusted to https://jira.suse.com/browse/SLE-23467
- Issue assigned to lkocman
- Issue tagged with: SLE, SLE-Accepted

11 months ago

Metadata Update from @lkocman:
- Custom field SUSE Jira adjusted to https://jira.suse.com/browse/OPENSUSE-61 (was: https://jira.suse.com/browse/SLE-23467)

11 months ago

Login to comment on this ticket.

Metadata